3DP 자유 게시판
버그신고를 비롯한 자유로운 주제의 글 작성이 가능합니다.



느낌표가 뜨길래 보니깐 제가 깔아논 버전이 구버전이라서요 (9.5.0.1005)

그래서 최신버전 다운받아서 설치 할려는데 알수없는 오류라는데요 .. ?? 왜그런건가요 ..